<!-- templates/registration/signup.html -->
{% extends "base_generic.html" %}
{% block title %}
    Sign Up
{% endblock title %}
{% block content %}
    <div class="p-5 mb-4 bg-light rounded-3">
        <div class="py-5">
            <h1 class="display-5 fw-bold mb-5">Select the type of account you want to create</h1>
            <div class="row">
                <div class="col-md-3"></div>
                <div class="col-md-2">
                    <a href="{% url 'users:student_signup' %}"
                       class="btn btn-success btn-lg btn-block"
                       role="button">I'm a student</a>
                </div>
                <!--col-md-3-->
                <div class="col-md-2">
                    <a href="{% url 'users:teacher_signup' %}"
                       class="btn btn-warning btn-lg btn-block"
                       role="button">I'm a teacher</a>
                </div>
                <!--col-md-3-->
                <div class="col-md-2">
                    <a href="{% url 'users:parent_signup' %}"
                       class="btn btn-primary btn-lg btn-block"
                       role="button">I'm a Parent</a>
                </div>
                <div class="col-md-3"></div>
            </div>
            <!--row-->
        </div>
    </div>
{% endblock content %}
